» Ubuntu » Пакеты

Error

two or more packages specified (openoffice.org-hyphenation-lt natty)